/* screen - editorials-is-it-okay-to-give */

.editorials-is-it-okay-to-give {
  background-color: var(--geraldine);
  height: 3875px;
  overflow: hidden;
  overflow-x: hidden;
  position: relative;
  width: 1920px;
}

.editorials-is-it-okay-to-give .blim-blam-gif-HQq9nC {
  background-color: transparent;
  height: 211px;
  left: 1202px;
  object-fit: cover;
  position: absolute;
  top: 395px;
  width: 343px;
}

.editorials-is-it-okay-to-give .x0001-HQq9nC {
  background-color: transparent;
  height: 1269px;
  left: 451px;
  object-fit: cover;
  position: absolute;
  top: 471px;
  width: 988px;
}

.editorials-is-it-okay-to-give .x0002-HQq9nC {
  background-color: transparent;
  height: 1269px;
  left: 451px;
  object-fit: cover;
  position: absolute;
  top: 1773px;
  width: 988px;
}

.editorials-is-it-okay-to-give .rectangle-85-HQq9nC {
  background-color: var(--cardinal);
  border-radius: 70px;
  box-shadow: -16px 16px 10px #00000029;
  height: 132px;
  left: 502px;
  position: absolute;
  top: 294px;
  width: 917px;
}

.editorials-is-it-okay-to-give .is-it-okay-to-give-babies-heroin-HQq9nC {
  background-color: transparent;
  height: auto;
  left: 603px;
  letter-spacing: 0.00px;
  line-height: 40px;
  position: absolute;
  text-align: center;
  top: 338px;
  white-space: nowrap;
  width: auto;
}

.editorials-is-it-okay-to-give .component-74-2-HQq9nC {
  background-color: transparent;
  height: 23px;
  left: 805px;
  position: absolute;
  top: 448px;
  width: 314px;
}

.editorials-is-it-okay-to-give .heres-the-downloadable-pdf-version-apJBV5 {
  background-color: transparent;
  color: var(--cardinal);
  font-family: var(--font-family-cambria);
  font-size: var(--font-size-s);
  font-weight: 400;
  height: calc(100% + 2px);
  left: 0px;
  letter-spacing: 0.00px;
  line-height: 40px;
  position: absolute;
  text-align: center;
  top: -8px;
  white-space: nowrap;
  width: calc(100% + 2px);
}

.editorials-is-it-okay-to-give .span0-22SVhX {
}

.editorials-is-it-okay-to-give .span1-22SVhX {
  text-decoration: underline;
}

.editorials-is-it-okay-to-give .rectangle-1-HQq9nC {
  background-color: var(--double-colonial-white);
  border-radius: 36px;
  box-shadow: 0px 3px 2px #00000029;
  height: 219px;
  left: 10px;
  position: fixed;
  top: 10px;
  width: 1898px;
}

.editorials-is-it-okay-to-give .john-daugherty-HQq9nC {
  background-color: transparent;
  height: auto;
  left: 292px;
  letter-spacing: 0.00px;
  line-height: 85px;
  position: fixed;
  text-align: center;
  text-shadow: 6px 6px 6px #0000004d;
  top: 34px;
  white-space: nowrap;
  width: auto;
}

.editorials-is-it-okay-to-give .things-HQq9nC {
  background-color: transparent;
  height: auto;
  left: 714px;
  letter-spacing: 0.00px;
  line-height: 90px;
  position: fixed;
  text-align: right;
  text-shadow: 6px 6px 6px #0000004d;
  top: 104px;
  white-space: nowrap;
  width: auto;
}

.editorials-is-it-okay-to-give .rectangle-2-HQq9nC {
  background-color: var(--double-colonial-white);
  border-radius: 36px;
  box-shadow: 0px 3px 2px #00000029;
  height: 10px;
  left: 28px;
  position: fixed;
  top: 233px;
  width: 1858px;
}

.editorials-is-it-okay-to-give .rectangle-3-HQq9nC {
  background-color: var(--double-colonial-white);
  border-radius: 36px;
  box-shadow: 0px 3px 2px #00000029;
  height: 6px;
  left: 42px;
  position: fixed;
  top: 247px;
  width: 1835px;
}

.editorials-is-it-okay-to-give .title-HQq9nC {
  background-color: transparent;
  height: auto;
  left: 284px;
  letter-spacing: 0.00px;
  line-height: 117px;
  position: fixed;
  text-align: right;
  top: 109px;
  white-space: nowrap;
  width: auto;
}

.editorials-is-it-okay-to-give .group-9-HQq9nC {
  background-color: transparent;
  height: 620px;
  left: 0px;
  position: absolute;
  top: 3289px;
  width: 1920px;
}

.editorials-is-it-okay-to-give .rectangle-118-Xi0dKo {
  background-color: var(--cardinal);
  height: 98px;
  left: 0px;
  position: absolute;
  top: 44px;
  width: 100%;
}

.editorials-is-it-okay-to-give .rectangle-119-Xi0dKo {
  background-color: var(--cardinal);
  height: 8px;
  left: 0px;
  position: absolute;
  top: 11px;
  width: 100%;
}

.editorials-is-it-okay-to-give .rectangle-120-Xi0dKo {
  background-color: var(--cardinal);
  height: 16px;
  left: 0px;
  position: absolute;
  top: 24px;
  width: 100%;
}

.editorials-is-it-okay-to-give .rectangle-121-Xi0dKo {
  background-color: var(--cardinal);
  height: 4px;
  left: 0px;
  position: absolute;
  top: 0px;
  width: 100%;
}

.editorials-is-it-okay-to-give .component-99-47-Xi0dKo {
  background-color: transparent;
  height: calc(100% - 142px);
  left: 0px;
  position: absolute;
  top: 142px;
  width: 100%;
}

.editorials-is-it-okay-to-give .rectangle-116-wDDhxv {
  background-color: var(--vista-white);
  bottom: 0px;
  box-shadow: inset 0px 16px 10px #00000029;
  height: 478px;
  left: 0px;
  position: absolute;
  width: 100%;
}

.editorials-is-it-okay-to-give .home-xKD2WN {
  cursor: pointer;
  pointer-events: auto;
  transition: all 0.2s ease;
}

.editorials-is-it-okay-to-give .home-xKD2WN:hover {
  opacity: 0;
}

.editorials-is-it-okay-to-give .instagram-wDDhxv {
  height: 32px;
  letter-spacing: 0.00px;
  line-height: 25px;
  right: 224px;
  text-align: left;
  top: calc(31.73% - 10px);
  white-space: nowrap;
  width: 111px;
}

.editorials-is-it-okay-to-give .instagram-xKD2WN {
  cursor: pointer;
  height: 32px;
  letter-spacing: 0.00px;
  line-height: 25px;
  pointer-events: auto;
  right: 224px;
  text-align: left;
  top: calc(31.73% - 10px);
  transition: all 0.2s ease;
  white-space: nowrap;
  width: 111px;
}

.editorials-is-it-okay-to-give .instagram-xKD2WN:hover {
  opacity: 0;
}

.editorials-is-it-okay-to-give .johndmakesthingscom-wDDhxv {
  background-color: transparent;
  height: 32px;
  left: 149px;
  letter-spacing: 0.00px;
  line-height: 25px;
  position: absolute;
  text-align: left;
  top: calc(46.97% - 15px);
  white-space: nowrap;
  width: 275px;
}

.editorials-is-it-okay-to-give .span0-pdLC12 {
}

.editorials-is-it-okay-to-give .span1-pdLC12 {
}

.editorials-is-it-okay-to-give .span2-pdLC12 {
}

.editorials-is-it-okay-to-give .you-tube1-xKD2WN {
  cursor: pointer;
  pointer-events: auto;
  transition: all 0.2s ease;
}

.editorials-is-it-okay-to-give .span0-ResJm7 {
}

.editorials-is-it-okay-to-give .span1-ResJm7 {
}

.editorials-is-it-okay-to-give .span2-ResJm7 {
}

.editorials-is-it-okay-to-give .you-tube1-xKD2WN:hover {
  opacity: 0;
}

.editorials-is-it-okay-to-give .jump-to-wDDhxv {
  background-color: transparent;
  height: 43px;
  left: calc(40.11% - 50px);
  letter-spacing: 0.00px;
  line-height: 35px;
  position: absolute;
  text-align: left;
  top: calc(19.77% - 9px);
  white-space: nowrap;
  width: 125px;
}

.editorials-is-it-okay-to-give .animated-projects-xKD2WN {
  cursor: pointer;
  pointer-events: auto;
  transition: all 0.2s ease;
}

.editorials-is-it-okay-to-give .animated-projects-xKD2WN:hover {
  opacity: 0;
}

.editorials-is-it-okay-to-give .musical-projects-xKD2WN {
  cursor: pointer;
  pointer-events: auto;
  transition: all 0.2s ease;
}

.editorials-is-it-okay-to-give .musical-projects-xKD2WN:hover {
  opacity: 0;
}

.editorials-is-it-okay-to-give .written-projects-xKD2WN {
  cursor: pointer;
  pointer-events: auto;
  transition: all 0.2s ease;
}

.editorials-is-it-okay-to-give .written-projects-xKD2WN:hover {
  opacity: 0;
}

.editorials-is-it-okay-to-give .social-wDDhxv {
  background-color: transparent;
  height: 43px;
  letter-spacing: 0.00px;
  line-height: 35px;
  position: absolute;
  right: 235px;
  text-align: left;
  top: calc(19.77% - 9px);
  white-space: nowrap;
  width: 90px;
}

.editorials-is-it-okay-to-give .span0-fhPPdW {
}

.editorials-is-it-okay-to-give .span1-fhPPdW {
}

.editorials-is-it-okay-to-give .you-tube2-xKD2WN {
  cursor: pointer;
  pointer-events: auto;
  transition: all 0.2s ease;
}

.editorials-is-it-okay-to-give .span0-pRFLeZ {
}

.editorials-is-it-okay-to-give .span1-pRFLeZ {
}

.editorials-is-it-okay-to-give .you-tube2-xKD2WN:hover {
  opacity: 0;
}

.editorials-is-it-okay-to-give .contact-me-wDDhxv {
  height: 32px;
  left: calc(40.37% - 49px);
  letter-spacing: 0.00px;
  line-height: 25px;
  text-align: left;
  top: calc(37.88% - 12px);
  white-space: nowrap;
  width: 122px;
}

.editorials-is-it-okay-to-give .contact-me-xKD2WN {
  cursor: pointer;
  height: 32px;
  left: calc(40.37% - 49px);
  letter-spacing: 0.00px;
  line-height: 25px;
  pointer-events: auto;
  text-align: left;
  top: calc(37.88% - 12px);
  transition: all 0.2s ease;
  white-space: nowrap;
  width: 122px;
}

.editorials-is-it-okay-to-give .contact-me-xKD2WN:hover {
  opacity: 0;
}

.editorials-is-it-okay-to-give .about-me-xKD2WN {
  cursor: pointer;
  pointer-events: auto;
  transition: all 0.2s ease;
}

.editorials-is-it-okay-to-give .about-me-xKD2WN:hover {
  opacity: 0;
}

.editorials-is-it-okay-to-give .email-xKD2WN {
  cursor: pointer;
  pointer-events: auto;
  transition: all 0.2s ease;
}

.editorials-is-it-okay-to-give .email-xKD2WN:hover {
  opacity: 0;
}

.editorials-is-it-okay-to-give .reach-out-wDDhxv {
  background-color: transparent;
  height: 43px;
  letter-spacing: 0.00px;
  line-height: 35px;
  position: absolute;
  right: calc(36.41% - 56px);
  text-align: left;
  top: calc(19.77% - 9px);
  white-space: nowrap;
  width: 154px;
}

.editorials-is-it-okay-to-give .house-wDDhxv {
  background-color: transparent;
  height: 22px;
  left: calc(38.15% - 8px);
  object-fit: cover;
  position: absolute;
  top: calc(31.14% - 7px);
  width: 22px;
}

.editorials-is-it-okay-to-give .contact-me-gtTxsa {
  height: 31px;
  left: calc(36.65% - 11px);
  object-fit: cover;
  top: calc(38.46% - 12px);
  width: 31px;
}

.editorials-is-it-okay-to-give .mail-wDDhxv {
  background-color: transparent;
  height: 22px;
  object-fit: cover;
  position: absolute;
  right: calc(40.09% - 9px);
  top: calc(32.02% - 7px);
  width: 22px;
}

.editorials-is-it-okay-to-give .youtube-wDDhxv {
  top: calc(38.16% - 8px);
}

.editorials-is-it-okay-to-give .youtube-xKD2WN {
  top: calc(44.96% - 10px);
}

.editorials-is-it-okay-to-give .instagram-gtTxsa {
  height: 22px;
  object-fit: cover;
  right: calc(18.18% - 4px);
  top: calc(31.36% - 7px);
  width: 22px;
}

.editorials-is-it-okay-to-give .animation-wDDhxv {
  height: 48px;
  left: calc(34.56% - 17px);
  object-fit: cover;
  top: calc(43.26% - 21px);
  width: 48px;
}

.editorials-is-it-okay-to-give .guitar-wDDhxv {
  background-color: transparent;
  border-radius: 11px;
  bottom: calc(49.23% - 15px);
  height: 30px;
  left: calc(35.50% - 11px);
  object-fit: cover;
  position: absolute;
  width: 30px;
}

.editorials-is-it-okay-to-give .writing-wDDhxv {
  background-color: transparent;
  bottom: calc(41.23% - 9px);
  height: 22px;
  left: calc(36.01% - 8px);
  object-fit: cover;
  position: absolute;
  width: 22px;
}

.editorials-is-it-okay-to-give .dots-wDDhxv {
  background-color: transparent;
  bottom: 150px;
  height: 22px;
  left: calc(37.96% - 8px);
  object-fit: cover;
  position: absolute;
  width: 22px;
}

.editorials-is-it-okay-to-give .doodles-wDDhxv {
  background-color: transparent;
  height: 32px;
  letter-spacing: 0.00px;
  line-height: 25px;
  position: absolute;
  right: 95px;
  text-align: left;
  top: calc(31.73% - 10px);
  white-space: nowrap;
  width: 111px;
}

.editorials-is-it-okay-to-give .animation-xKD2WN {
  height: 32px;
  letter-spacing: 0.00px;
  line-height: 25px;
  right: 72px;
  text-align: left;
  top: calc(38.68% - 12px);
  white-space: nowrap;
  width: 130px;
}

.editorials-is-it-okay-to-give .music-wDDhxv {
  background-color: transparent;
  height: 32px;
  letter-spacing: 0.00px;
  line-height: 25px;
  position: absolute;
  right: 118px;
  text-align: left;
  top: calc(45.63% - 15px);
  white-space: nowrap;
  width: 90px;
}

.editorials-is-it-okay-to-give .component-69-52-HQq9nC {
  background-color: transparent;
  height: 100px;
  left: 33px;
  position: fixed;
  top: 288px;
  width: 100px;
}

.editorials-is-it-okay-to-give .ellipse-2-gueWFv {
  background-color: var(--double-colonial-white);
}

.editorials-is-it-okay-to-give .yellow-arrow-gueWFv {
  bottom: 12px;
  height: 75px;
  right: 12px;
  width: 75px;
}

.editorials-is-it-okay-to-give .group-48-HQq9nC {
  background-color: transparent;
  cursor: pointer;
  height: 100px;
  left: 33px;
  pointer-events: auto;
  position: fixed;
  top: 288px;
  transition: all 0.2s ease;
  width: 100px;
}

.editorials-is-it-okay-to-give .group-48-HQq9nC:hover {
  opacity: 0;
}

.editorials-is-it-okay-to-give .ellipse-2-buCyPe {
  background-color: var(--cardinal);
}

.editorials-is-it-okay-to-give .yellow-arrow-buCyPe {
  height: calc(100% - 25px);
  left: 13px;
  top: 13px;
  width: calc(100% - 25px);
}

.editorials-is-it-okay-to-give .logo_try1-3-HQq9nC {
  background-color: transparent;
  cursor: pointer;
  height: 267px;
  left: 28px;
  object-fit: cover;
  pointer-events: auto;
  position: fixed;
  top: 10px;
  transition: all 0.2s ease;
  width: 267px;
}

.editorials-is-it-okay-to-give .logo_try1-3-HQq9nC:hover {
  transform: scale(1.1);
}

.editorials-is-it-okay-to-give .group-38-HQq9nC {
  background-color: transparent;
  cursor: pointer;
  height: 71px;
  left: 1757px;
  pointer-events: auto;
  position: fixed;
  top: 76px;
  transition: all 0.2s ease;
  width: 114px;
}

.editorials-is-it-okay-to-give .group-38-HQq9nC:hover {
  transform: scale(1.1);
}

.editorials-is-it-okay-to-give .rectangle-147-5M7STV {
  background-color: transparent;
  border: 2px solid;
  border-color: var(--cardinal);
  border-radius: 8px;
  height: 15px;
  left: 0px;
  position: absolute;
  top: 0px;
  width: 100%;
}

.editorials-is-it-okay-to-give .rectangle-148-5M7STV {
  background-color: transparent;
  border: 2px solid;
  border-color: var(--cardinal);
  border-radius: 8px;
  height: 15px;
  left: 0px;
  position: absolute;
  top: calc(50.00% - 8px);
  width: 100%;
}

.editorials-is-it-okay-to-give .rectangle-149-5M7STV {
  background-color: transparent;
  border: 2px solid;
  border-color: var(--cardinal);
  border-radius: 8px;
  bottom: 0px;
  height: 15px;
  left: 0px;
  position: absolute;
  width: 100%;
}

.editorials-is-it-okay-to-give .group-37-HQq9nC {
  background-color: transparent;
  cursor: pointer;
  height: 93px;
  left: 1745px;
  pointer-events: auto;
  position: fixed;
  top: 66px;
  transition: all 0.2s ease;
  width: 139px;
}

.editorials-is-it-okay-to-give .group-37-HQq9nC:hover {
  opacity: 0;
}

.editorials-is-it-okay-to-give .rectangle-150-2bf0qT {
  background-color: var(--double-colonial-white);
  height: 100%;
  left: 0px;
  position: absolute;
  top: 0px;
  width: 100%;
}

.editorials-is-it-okay-to-give .rectangle-102-2bf0qT {
  background-color: var(--cardinal);
  border-radius: 8px;
  height: 15px;
  left: 12px;
  position: absolute;
  top: 13px;
  width: calc(100% - 25px);
}

.editorials-is-it-okay-to-give .rectangle-103-2bf0qT {
  background-color: var(--cardinal);
  border-radius: 8px;
  height: 15px;
  left: 12px;
  position: absolute;
  top: calc(48.72% - 7px);
  width: calc(100% - 25px);
}

.editorials-is-it-okay-to-give .rectangle-104-2bf0qT {
  background-color: var(--cardinal);
  border-radius: 8px;
  bottom: calc(19.23% - 3px);
  height: 15px;
  left: 12px;
  position: absolute;
  width: calc(100% - 25px);
}

.editorials-is-it-okay-to-give .about-me-1 {
  background-color: transparent;
  bottom: calc(33.07% - 11px);
  height: 32px;
  left: calc(41.30% - 43px);
  letter-spacing: 0.00px;
  line-height: 25px;
  position: absolute;
  text-align: left;
  white-space: nowrap;
  width: 105px;
}

.editorials-is-it-okay-to-give .animated-projects {
  background-color: transparent;
  height: 32px;
  left: calc(40.36% - 80px);
  letter-spacing: 0.00px;
  line-height: 25px;
  position: absolute;
  text-align: left;
  top: calc(44.28% - 14px);
  white-space: nowrap;
  width: 198px;
}

.editorials-is-it-okay-to-give .contact-me-1 {
  background-color: transparent;
  position: absolute;
}

.editorials-is-it-okay-to-give .email {
  background-color: transparent;
  height: 32px;
  letter-spacing: 0.00px;
  line-height: 25px;
  position: absolute;
  right: calc(37.05% - 23px);
  text-align: left;
  top: calc(31.73% - 10px);
  white-space: nowrap;
  width: 63px;
}

.editorials-is-it-okay-to-give .home {
  background-color: transparent;
  height: 32px;
  left: calc(40.43% - 26px);
  letter-spacing: 0.00px;
  line-height: 25px;
  position: absolute;
  text-align: left;
  top: calc(31.73% - 10px);
  white-space: nowrap;
  width: 65px;
}

.editorials-is-it-okay-to-give .musical-projects {
  background-color: transparent;
  bottom: calc(48.44% - 16px);
  height: 32px;
  left: calc(40.19% - 71px);
  letter-spacing: 0.00px;
  line-height: 25px;
  position: absolute;
  text-align: left;
  white-space: nowrap;
  width: 176px;
}

.editorials-is-it-okay-to-give .written-projects {
  background-color: transparent;
  bottom: calc(40.25% - 13px);
  height: 32px;
  left: calc(41.00% - 73px);
  letter-spacing: 0.00px;
  line-height: 25px;
  position: absolute;
  text-align: left;
  white-space: nowrap;
  width: 177px;
}

.editorials-is-it-okay-to-give .you-tube1 {
  background-color: transparent;
  height: 32px;
  letter-spacing: 0.00px;
  line-height: 25px;
  position: absolute;
  right: 220px;
  text-align: left;
  top: calc(38.68% - 12px);
  white-space: nowrap;
  width: 109px;
}

.editorials-is-it-okay-to-give .you-tube2 {
  background-color: transparent;
  height: 32px;
  letter-spacing: 0.00px;
  line-height: 25px;
  position: absolute;
  right: 226px;
  text-align: left;
  top: calc(45.63% - 15px);
  white-space: nowrap;
  width: 103px;
}

.editorials-is-it-okay-to-give .youtube {
  background-color: transparent;
  height: 22px;
  object-fit: cover;
  position: absolute;
  right: calc(17.86% - 4px);
  width: 22px;
}
